@media (min-width: 1200px) {
    .custom-html--sitecore .carousel-gray-bg::before {
      height: 70.4rem;
    }
  }
  @media (max-width: 1099px) {
    .custom-html--sitecore .carousel-block-container .text-content-main {
      max-height: 41.4rem;
      min-height: 41.4rem;
    }
    .custom-html--sitecore .carousel-gray-bg::before {
      height: 69.2rem;
    }
  }
  /*.custom-html--sitecore section#block-brandpurposepagezoneonecolumn3 {
    padding-bottom: 8rem;
  }*/
  .custom-html--sitecore .carousel-gray-bg {
    height: unset;
  }
  @media screen and (min-width: 1000px) {
    .custom-html--sitecore section#block-brandpurposepagezoneonecolumn1 .row.section-title-description-container {
      padding: 0 0 !important;
    }
  }
  